Subject: Re: bug#18649: 25.0.50; Closing TTY menus on MS-Windows

From: Eli Zaretskii <[email-masked]>
Date: Tue, 07 Oct 2014 22:58:57 +0300

> Date: Tue, 07 Oct 2014 18:46:29 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
> The problem started somewhere between trunk revisions 117575 and
> 117589.  I have trunk binaries from these two revisions, and the
> former still works correctly.  Unfortunately, this range of revisions
> includes the jumbo changeset related to pixel-wise resizing, which at
> the very least makes it easy to drown in the flood and miss the
> important parts.

Update: the problem is definitely caused by r117587; reverting it
fixes the problem.  I reviewed the diffs, more than once, and I cannot
see what could be the reason.  Martin, your help will be appreciated.